Safari 4 won't install - but has installed in the past

Discussion in 'macOS' started by wouldyoukindly, May 26, 2009.

  1. wouldyoukindly macrumors member

    Joined:
    May 22, 2009
    Location:
    North Wales
    #1
    Another problem I had recently caused me to try uninstalling safari 4, after doing so and realising this wasn't the solution to my problem I tried reinstalling it...

    Now, it tells me that I can not install it on my Internal HD since i need atleast Mac OS X 10.5.6 or later...

    I have Mac OS X 10.5.7 , just as I did the first time I installed safari 4, except now it appears to be an issue...

    Any ideas guys, or gals, since I don't like the fact that I'm posting this to you using number 3 :(

    Thanks in advance!
     
  2. wouldyoukindly thread starter macrumors member

    Joined:
    May 22, 2009
    Location:
    North Wales
  3. MisterMe macrumors G4

    MisterMe

    Joined:
    Jul 17, 2002
    Location:
    USA
    #3
    If you properly uninstalled Safari 4b, then you would have used the uninstaller. The uninstaller would have restored Safari 3. It sounds like you did something else. Refusal to install is a symptom of having the receipt .pkg bundle for the problematic app. Remove the receipt bundle and then reinstall.
     
  4. Cynicalone macrumors 68040

    Cynicalone

    Joined:
    Jul 9, 2008
    Location:
    Okie land
    #4
  5. wouldyoukindly thread starter macrumors member

    Joined:
    May 22, 2009
    Location:
    North Wales
    #5
    I didn't know that...

    But I'm glad I do now, because it worked... Thanks!!! :)
     

Share This Page